Feed for anbe@debian.org in Kali Linux Rolling

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
bumblebee 3.2.1 is now up to date
bumblebee was added to Kali Linux Rolling and/or assigned to anbe@debian.org
nvidia-graphics-drivers-tesla-418 418.126.02 is now up to date
nvidia-current 440.64 is outdated by 440.66.03
nvidia-graphics-drivers-tesla-418 418.116.00 is outdated by 418.126.02
libpfm4 4.10.1git44 is outdated by 4.10.1
nvidia-current 440.64 is now up to date
nvidia-graphics-drivers-tesla is no longer maintained by anbe@debian.org and/or was removed from Kali Linux Rolling
nvidia-settings 440.64 is now up to date
papi 5.7.0 is outdated by 6.0.0
python:pynvml 7.352.0 is outdated by 8.0.4
nvidia-current 440.59 is outdated by 440.64
nvidia-settings 440.59 is outdated by 440.64
nvidia-current 440.59 is now up to date
nvidia-graphics-drivers-tesla-418 418.116.00 is now up to date
nvidia-graphics-drivers-tesla-418 was added to Kali Linux Rolling and/or assigned to anbe@debian.org
nvidia-settings 440.59 is now up to date
nvidia-settings 440.44 is outdated by 440.59
nvidia-current 440.44 is outdated by 440.59
nvidia-modprobe 440.44 is outdated by 440.59
nvidia-persistenced 440.44 is outdated by 440.59
nvidia-xconfig 440.44 is outdated by 440.59
pocl 1.4 is now up to date
nvidia-settings 435.21 is outdated by 440.44
nvidia-persistenced 435.21 is outdated by 440.44
nvidia-xconfig 435.21 is outdated by 440.44
nvidia-modprobe 435.21 is outdated by 440.44
r8168 8.048.00 is now up to date
r8168 8.047.05 is outdated by 8.048.00
beignet 1.3.2 is outdated by 1.3.2_12
nvidia-legacy-340 340.108 is now up to date
oclgrind 19.10 is now up to date
nvidia-legacy-340 340.107 is outdated by 340.108
nvidia-graphics-drivers-tesla 418.116.00 is now up to date
nvidia-graphics-drivers-tesla 418.87.01 is outdated by 418.116.00
vdpauinfo 1.0 is outdated by 1.3
libpfm4 4.10.1git20 is outdated by 4.10.1
libvdpau 1.3 is now up to date
cuda 10.1.168 is outdated by 10.2.89
nvidia-graphics-drivers-tesla 418.87.01 is now up to date
nvidia-graphics-drivers-tesla was added to Kali Linux Rolling and/or assigned to anbe@debian.org
nvidia-persistenced 430.64 is outdated by 440.36
nvidia-settings 430.64 is outdated by 440.36
oclgrind 18.3 is outdated by 19.10
r8168 8.047.05 is now up to date
nvidia-current 430.64 is outdated by 440.31
nvidia-legacy-390 390.132 is now up to date
glx-alternatives 1.1.0 is now up to date
r8168 8.047.04 is outdated by 8.047.05
glx-alternatives 1.0.0 is outdated by 1.1.0
nvidia-legacy-390 390.129 is outdated by 390.132
r8168 8.047.04 is now up to date
nvidia-persistenced 430.50 is outdated by 440.26
nvidia-modprobe 430.50 is outdated by 435.21
nvidia-xconfig 430.50 is outdated by 435.21
pocl 1.3 is outdated by 1.4
nvidia-settings 430.50 is outdated by 435.21
python:pynvml 7.352.0 is now up to date
python:pynvml was added to Kali Linux Rolling and/or assigned to anbe@debian.org
khronos-opencl-clhpp 2.1.0git51 is ignored
povray 3.7.0.8 is outdated by 3.8.0-x.10064738
nvidia-current 430.50 is outdated by 435.24.02
r8168 8.047.02 is outdated by 8.047.04
nvidia-current 430.40 is outdated by 435.21
nvidia-current was added to Kali Linux Rolling and/or assigned to anbe@debian.org
nvidia-long-lived is no longer maintained by anbe@debian.org and/or was removed from Kali Linux Rolling
primus 0 is outdated by 20151110
primus was added to Kali Linux Rolling and/or assigned to anbe@debian.org
libvdpau 1.2 is outdated by 1.3
libpfm4 4.10.1git14 is outdated by 4.10.1
thrust-parallel-library 1.9.5 is now up to date
thrust-parallel-library was added to Kali Linux Rolling and/or assigned to anbe@debian.org
nvidia-long-lived 418.88 is now up to date
nvidia-legacy-390 390.129 is now up to date
nvidia-long-lived 418.74 is outdated by 418.88
r8168 8.047.02 is now up to date
nvidia-legacy-390 390.116 is outdated by 390.129
pocl 1.3 is now up to date
cuda 10.1.105 is outdated by 10.1.168
libvdpau 1.2 is now up to date
r8168 8.047.01 is outdated by 8.047.02
libpfm4 4.10.1git10 is outdated by 4.10.1
nvidia-settings 418.74 is outdated by 430.14
nvidia-long-lived 418.74 is now up to date
nvidia-long-lived 418.56 is outdated by 418.74
nvidia-long-lived 418.56 is now up to date
nvidia-long-lived was added to Kali Linux Rolling and/or assigned to anbe@debian.org
nvidia-modprobe 418.56 is outdated by 430.09
nvidia-persistenced 418.56 is outdated by 430.09
nvidia-settings 418.56 is outdated by 430.09
nvidia-short-lived is no longer maintained by anbe@debian.org and/or was removed from Kali Linux Rolling
nvidia-xconfig 418.56 is outdated by 430.09
nvidia-long-lived is no longer maintained by anbe@debian.org and/or was removed from Kali Linux Rolling
nvidia-short-lived 410.104 is outdated by 415.27
nvidia-short-lived was added to Kali Linux Rolling and/or assigned to anbe@debian.org
r8168 8.046.00 is outdated by 8.047.01
glx-alternatives 1.0.0 is now up to date
glx-alternatives 0.9.1 is outdated by 1.0.0
pocl 1.2 is outdated by 1.3
nvidia-persistenced 410.104 is outdated by 418.56
nvidia-settings 410.104 is outdated by 418.56
nvidia-long-lived 410.104 is now up to date
khronos-opencl-headers is no longer maintained by anbe@debian.org and/or was removed from Kali Linux Rolling
opencl-headers was added to Kali Linux Rolling and/or assigned to anbe@debian.org
papi 5.7.0 is now up to date
nvidia-long-lived 410.93 is outdated by 410.104
nvidia-long-lived was added to Kali Linux Rolling and/or assigned to anbe@debian.org
nvidia-legacy-390 390.116 is now up to date
libvdpau 1.1.1 is outdated by 1.2
nvidia-legacy-390 390.87 is outdated by 390.116
nvidia-modprobe 410.93 is outdated by 418.30
nvidia-persistenced 410.93 is outdated by 418.30
nvidia-settings 410.93 is outdated by 418.30
nvidia-xconfig 410.93 is outdated by 418.30
nvidia is no longer maintained by anbe@debian.org and/or was removed from Kali Linux Rolling
nvidia-legacy-340 340.107 is now up to date
nvidia-legacy-340 was added to Kali Linux Rolling and/or assigned to anbe@debian.org
nvidia-legacy-390 390.87 is now up to date
nvidia-legacy-390 was added to Kali Linux Rolling and/or assigned to anbe@debian.org
oclgrind 18.3 is now up to date
oclgrind was added to Kali Linux Rolling and/or assigned to anbe@debian.org
nvidia-cg-toolkit 3.1.0013 is outdated by 3.1.2012.04
jube 2.2.2 is now up to date
jube was added to Kali Linux Rolling and/or assigned to anbe@debian.org
khronos-opencl-clhpp 2.0.10git26 is outdated by 2.0.10
cuda 9.2.148 is outdated by 10.0.130+410.48
glx-alternatives 0.9.1 is now up to date
papi 5.6.0git99 is outdated by 5.6.0
libpfm4 4.10.1git6 is outdated by 4.10.1
mysql-defaults 1.0.5 is now up to date
glx-alternatives 0.9.0 is outdated by 0.9.1
nvidia-settings 390.87 is outdated by 415.27
nvidia-xconfig 390.87 is outdated by 415.27
nvidia-persistenced 390.87 is outdated by 415.27
nvidia-modprobe 390.87 is outdated by 415.27
pocl 1.2 is now up to date
libpfm4 4.10.1 is now up to date
mysql-defaults 1.0.4 is outdated by 1.0.5
clinfo 2.2.18.04.06 is now up to date
povray 3.7.0.8 is now up to date
glx-alternatives 0.9.0 is now up to date
glx-alternatives 0.8.8 is outdated by 0.9.0
khronos-opencl-clhpp 2.0.10git23 is outdated by 2.0.10
beignet 1.3.2 is now up to date
libpfm4 4.10.0 is outdated by 4.10.1
cuda 9.1.85 is outdated by 10.0.130+410.48
cuda was added to Kali Linux Rolling and/or assigned to anbe@debian.org
beignet 1.3.2 is outdated by 20180820
nvidia 390.87 is outdated by 410.57
glx-alternatives 0.8.8 is now up to date
glx-alternatives 0.8.7 is outdated by 0.8.8
cuda is no longer maintained by anbe@debian.org and/or was removed from Kali Linux Rolling
glx-alternatives 0.8.7 is now up to date
r8168 8.046.00 is now up to date
r8168 8.045.08 is outdated by 8.046.00
glx-alternatives 0.8.6 is outdated by 0.8.7
nvidia 390.77 is outdated by 396.45
papi 5.6.0git46 is outdated by 5.6.0
glx-alternatives 0.8.5 is outdated by 0.8.6
glx-alternatives 0.8.5 is now up to date
nvidia-settings 390.67 is outdated by 396.24
nvidia-legacy-304 is no longer maintained by anbe@debian.org and/or was removed from Kali Linux Rolling
glx-alternatives 0.8.3 is outdated by 0.8.4
nvidia 390.67 is outdated by 396.24
libpfm4 4.10.0 is now up to date
povray 3.7.0.7 is outdated by 3.7.0.8
nvidia-settings 390.48 is outdated
cuda 9.1.85 is outdated
cuda was added to Kali Linux Rolling and/or assigned to anbe@debian.org
module-assistant 0.11.10 is now up to date
nvidia-settings 390.48 is now up to date
libpfm4 4.9.0git21 is outdated